@charset "utf-8";
/* レイアウトのためのCSS */
body {
  background: #dbc8b7;
  font-family: 'Noto Serif JP', serif;
  color: #555;
  font-size: 1.2rem;
  line-height: 1.65;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-text-size-adjust: 100%;
  word-wrap: break-word;
  letter-spacing: normal;
}

body.appear {
  background: #fff;
}

ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

a {
  color: #555;
  text-decoration: none;
  outline: none;
}

img {
  width: 100%;
  height: auto;
  vertical-align: bottom;
}

* {
  box-sizing: border-box;
}

/* font-family */

h1,
#g-nav-list li:nth-child(1),
#product h2,
#lineup h2,
#splash-logo {
  font-family: 'Ovo', serif;
  font-weight: 400;
  font-style: normal;
  letter-spacing: normal;
}

/* heading */
#product h2,
#lineup h2 {
  font-size: 4rem;
  text-align: center;
  margin: 0 0 20px 0;
  font-weight: normal;
  color: #c8ae97;
  line-height: 1.6;
}
#product h2 {
  margin: 40px 0 0 0;
}

@media screen and (max-width: 768px) {
  #product h2,
  #lineup h2,
  #topics h2 {
    font-size: 3rem;
    line-height: 1.2;
  }
}

/* area */

#container {
  overflow-x: hidden;
}

.inner {
  width: 100%;
  margin: 0 auto;
  padding: 0px;
}

@media screen and (max-width: 940px) {
  .inner {
    padding: 0px;
  }
}

/* splash */

#splash-logo p {
  font-weight: normal;
  white-space: nowrap;
}

/* announcement */

.announcement {
  width: 100%;
  height: 30px;
  background: #e195ab;
  position: fixed;
  top: 0;
  left: 0;
  text-align: center;
  color: #fff;
  font-size: 0.8rem;
  font-weight: bold;
  letter-spacing: 0.1rem;
  z-index: 9998;
  padding-top: 3px;
}

/* header */

.header-area {
  position: fixed;
  left: 50%;
  top: 75%;
  transform: translate(-50%, -75%);
  z-index: 2;
  color: #fff;
  text-align: center;
}

.header-area h1 {
  display: block;
  font-weight: normal;
  line-height: 1;
  letter-spacing: 0;
  padding: 0;
  margin-bottom: 40px;
}

.header-area p {
  font-size: 1.8vw;
  letter-spacing: 0.2em;
  margin: 0 0 10px 0;
}

.header-area p br {
  display: none;
}

@media screen and (max-width: 960px) {
  .header-area h1 {
    font-size: 4rem;
  }
  .header-area p {
    font-size: 0.8rem;
    whitewhite-space: no;
  }

  .header-area p br {
    display: block;
  }
}

/* gnavi */

#g-nav-list li:nth-of-type(1) a {
  font-size: 2rem;
  font-weight: normal;
  line-height: 1;
  white-space: nowrap;
  margin: 0 0 20px 0;
}

#g-nav-list li:nth-of-type(2) {
  animation-delay: 0.2s;
}
#g-nav-list li:nth-of-type(3) {
  animation-delay: 0.4s;
}
#g-nav-list li:nth-of-type(4) {
  animation-delay: 0.6s;
}
#g-nav-list li:nth-of-type(5) {
  animation-delay: 0.8s;
}
#g-nav-list li:nth-of-type(6) {
  animation-delay: 1.1s;
}
#g-nav-list li:nth-of-type(7) {
  animation-delay: 1.3s;
}

/* product */

#product {
  padding-top: 40px;
}

/* pickup */

#pickupitem1,
#pickupitem2 {
  text-align: center;
  font-size: 1rem;
  line-height: 1.6;
  margin-top: 100px;
}

#pickupitem1 h3,
#pickupitem2 h3 {
  margin: 40px 0 40px;
}

.pickup-area1 {
  padding: 0 70px 0 70px;
}

@media screen and (max-width: 768px) {
  .pickup-area1 {
    padding: 20px;
  }
}

.pickup-area1 img {
  width: 800px;
}

@media screen and (max-width: 768px) {
  .pickup-area1 img {
    width: 85%;
  }
}

.pickup-area2 {
  background-color: #f5eadf;
  margin: 40px 0 40px;
  padding: 60px 0 60px 0;
}

.box {
  position: relative;
  cursor: pointer;
  height: 650px;
  margin-inline: auto;
  width: 650px;
}
@media screen and (max-width: 768px) {
  .box {
    width: 380px;
    height: 380px;
  }
}
/* 画像のスタイル */
.box img {
  height: auto;
  left: 0;
  position: absolute;
  width: 100%;
}
/* 2枚目の画像は最初透明 */
.box img:last-of-type {
  opacity: 0;
  transition: opacity 0.7s;
}
/* hoverすると2枚目の画像が透明じゃなくなる */
.box:hover img {
  opacity: 1;
}

/* lead1 */

#lead1 {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.lead_images_01 {
  position: relative;
  text-align: center;
}

.lead_images_01 img {
  width: 800px;
}

@media screen and (max-width: 768px) {
  .lead_images_01 img {
    width: 95%;
  }
}

#lead1 .lead-area {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  flex-direction: row-reverse;
}

#lead1 .lead-area p {
  width: 60%;
  padding: 0 0 0 0;
  line-height: 2.8;
  font-size: 1.6rem;
}

@media screen and (max-width: 1060px) {
  #lead1 .lead-area {
    width: 100%;
  }
}

@media screen and (max-width: 768px) {
  #lead1 {
    flex-direction: column-reverse;
  }

  #lead1 .lead-area {
    width: 100%;
  }

  #lead1 .lead-area {
    margin: 0;
    justify-content: center;
  }
}

@media screen and (max-width: 1300px) {
  #lead1 .lead-area p {
    line-height: 2.3;
    font-size: 1rem;
  }
}

@media screen and (max-width: 768px) {
  #lead1 .lead-area p {
    width: auto;
    font-size: 1rem;
  }

  #lead1 .lead-area p {
    line-height: 2;
  }
}

/* lead2 */

#lead2 {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding-top: 60px;
}

.lead_images_02 {
  position: relative;
  text-align: center;
}

.lead_images_02 img {
  width: 800px;
}

#lead2 .lead-area p {
  padding: 50px 0 0 0;
}

@media screen and (max-width: 768px) {
  #lead2 p {
    margin: 20px;
  }
  .lead_images_02 img {
    width: 95%;
  }
}

#lead2 .lead-area {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  flex-direction: row-reverse;
}

#lead2 .lead-area p {
  width: 80%;
  padding: 0 0 0 0;
  line-height: 2.8;
  font-size: 1.2rem;
}

@media screen and (max-width: 1060px) {
  #lead2 .lead-area {
    width: 100%;
  }
}

@media screen and (max-width: 768px) {
  #lead2 {
    flex-direction: column-reverse;
  }

  #lead2 .lead-area {
    width: 100%;
  }

  #lead2 .lead-area {
    margin: 0;
    justify-content: center;
  }
}

@media screen and (max-width: 1300px) {
  #lead2 .lead-area p {
    line-height: 2.3;
    font-size: 1rem;
  }
}

@media screen and (max-width: 768px) {
  #lead2 .lead-area p {
    width: auto;
    font-size: 1rem;
  }

  #lead2 .lead-area p {
    line-height: 2;
  }
}

/* lead3 */

#lead3 {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding-top: 60px;
}

.lead_images_03 {
  position: relative;
  text-align: center;
}

.lead_images_03 img {
  width: 800px;
}

@media screen and (max-width: 768px) {
  .lead_images_03 img {
    width: 95%;
  }
}

#lead3 .lead-area {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  flex-direction: row-reverse;
}

#lead3 .lead-area p {
  width: 80%;
  padding: 50px 0 0 20%;
  line-height: 2.8;
  font-size: 1.2rem;
}

@media screen and (max-width: 1060px) {
  #lead3 .lead-area {
    width: 100%;
  }
}

@media screen and (max-width: 768px) {
  #lead3 {
    flex-direction: column-reverse;
  }

  #lead3 .lead-area {
    width: 100%;
  }

  #lead3 .lead-area {
    margin: 0;
    justify-content: center;
  }
}

@media screen and (max-width: 1300px) {
  #lead3 .lead-area p {
    line-height: 2.3;
    font-size: 1rem;
  }
}

@media screen and (max-width: 768px) {
  #lead3 .lead-area p {
    width: auto;
    font-size: 1rem;
  }

  #lead3 .lead-area p {
    line-height: 2;
    padding: 0 0 0 0;
  }
}

/* lineup */

#lineup {
  padding: 70px 0;
}

.lineupwrap {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 15px;
  padding: 0 15px;
}

@media screen and (min-width: 1060px) {
  .lineupwrap {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 30px;
    padding: 0 60px;
  }
}

.item {
  background: #fff;
  margin: 0;
  border: solid #c8ae97 2px;
  box-shadow: 3px 3px 5px #ccc;
  padding: 0 0.8rem 0.8rem;
}

.item section h3 {
  font-size: 1rem;
  margin: 0 0 10px 0;
}

.item section p {
  font-size: 1rem;
  line-height: 1.4;
}

.item section p s {
  font-size: 0.9rem;
}

.item section p .price {
  margin-left: 0.6rem;
  font-weight: bold;
}

#lineup .lineup-btn {
  text-align: center;
  margin: 50px 0 0 0;
}

/* journal */

#journal {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  flex-direction: row-reverse;
  padding: 70px;
}

/* shop */
.shop-subtitle {
  text-align: center;
  margin-bottom: 20px;
}
.shop-text {
  font-size: 2.4rem;
  color: #c8ae97;
}

@media screen and (max-width: 768px) {
  #journal {
    padding: 20px;
  }
  .shop-text {
    font-size: 2rem;
    font-weight: normal;
    color: #c8ae97;
  }
}

#journal .journal-area p {
  padding: 50px 0 0 0;
  line-height: 2;
  text-align: left;
  font-size: 1rem;
}

#journal .journal-area {
  width: 100%;
  text-align: center;
}

@media screen and (max-width: 768px) {
  #journal .journal-area {
    width: 100%;
  }
}

@media screen and (max-width: 600px) {
  #journal .journal-area {
    width: 100%;
  }
}

#journal .journal-area h3 {
  font-size: 1.4rem;
  margin: 0 0 10px 0;
}

/* footer */

#footer {
  border-top: 1px solid #ccc;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  padding: 70px;
}

@media screen and (max-width: 768px) {
  #footer {
    padding: 20px;
  }
}

#footer dl {
  width: 30%;
}

#footer dl dt {
  font-size: 0.8rem;
}

#footer dl dd {
  font-size: 2rem;
}

@media screen and (max-width: 900px) {
  #footer dl {
    margin: 50px 0;
  }
}

@media screen and (max-width: 768px) {
  #footer dl dd {
    font-size: 1.5rem;
  }
}

#footer .footer-list {
  width: 65%;
  text-align: right;
}

#footer ul li {
  display: inline-block;
  padding: 0 10px;
  font-size: 0.8rem;
  line-height: 3;
}

#footer small {
  text-align: right;
  margin: 20px 0 0 0;
  display: block;
  width: 100%;
  font-size: 0.7rem;
}

#footer #page-top span {
  display: inline-block;
  width: 13px;
  height: 13px;
  border-top: 4px solid #fff;
  border-left: 4px solid #fff;
  transform: rotate(45deg);
}

@media screen and (max-width: 900px) {
  #footer dl,
  #footer .footer-list,
  #footer small {
    width: 100%;
    text-align: center;
  }
}

/* PC改行しない */
.sp {
  display: none;
}

/* SP改行する */
@media screen and (max-width: 768px) {
  .sp {
    display: block;
  }
}
